XFCE4-SCREENSHOOTER-PLUGIN(1)

NAME
xfce4-screenshooter - application to take screenshots

DESCRIPTION

  Usage:

    xfce4-screenshooter [OPTION...]

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-v, --version
    Version information

-w, --window
    Take a screenshot of the active window

-f, --fullscreen
    Take a screenshot of the desktop

-d, --delay
    Delay in seconds before taking the screenshot

-h, --hide
    Do not display the save dialog

-s, --save
    Directory where the screenshot will be saved

-p, --preferences
    Dialog to set the default save folder

--display=DISPLAY
    X display to use